# -*- coding: utf-8 -*-
"""DokoGen — Точка входа"""

import sys
import os

# Добавляем путь к пакету
sys.path.insert(0, os.path.dirname(os.path.abspath(__file__)))

from ui import main

if __name__ == "__main__":
    main()
